﻿/**
 * Временный файл
 */
/* IMG style */
#banner-up-action .banner{
  	width:480px; 
	height:150px;
}
#banner-up-action .banner-left-arrow,
#banner-up-action .banner-right-arrow {
	display: block;
	position:absolute;
	transition: top 600ms ease-in-out;
	-moz-transition: top 600ms ease-in-out;
	-o-transition: top 600ms ease-in-out;
	-webkit-transition: top 600ms ease-in-out;
    	width: 33px;
    	height: 70px;
}
#banner-up-action .banner-right-arrow{
	top:20px; 
	left:384px;
}


#banner-up-action .banner-left-arrow{
	top:59px; 
	left:56px;
}

/*DIV style*/
#banner-up-action {
    	height: 148px;
    	width: 500px;
	margin: 0px auto;
	cursor: pointer;
	display: block;
	position: relative;
}

/*HOVER action styles*/
#banner-up-action > a:hover .banner-left-arrow,
#banner-up-action > a:hover .banner-right-arrow {
    	top: 42px;
}

.btn-tight-round {

}
.btn-tight-round:before,
.btn-tight-round:after,
.btn-tight-round > span {
	display: inline-block;
	background: url("/resources/template/vhs/img/tight_round_btn_sprite.png") 0 0 no-repeat;
	height: 51px;
}
.btn-tight-round:before {
	content: " ";
	background-position: top right;
	width: 42px;
}
.btn-tight-round:after {
	content: " ";
	background-position: top left;
	width: 42px;
}
.btn-tight-round > span {
	background-position: bottom left;
	background-repeat: repeat-x;
}

.choice-direction-travel-container {

}

.choice-direction-travel-container:after {
	content: " ";
	display: block;
	clear: both;
}

.choice-direction-travel-panel {
	display: block;
	float: left;
	width: 308px;
	height: 385px;
	position: relative;
	text-decoration: none;
	color: #333333;
	margin: 32px;
}


.choice-direction-travel-panel:hover,
.choice-direction-travel-panel:focus {
	color: #333333;
	text-decoration: none;
}

.choice-direction-travel-toggle-link,
.choice-direction-travel-toggle-link:hover,
.choice-direction-travel-toggle-link:focus  {
	color: #d4a509;
	font-weight: bold;
	text-decoration: none;
}

.choice-direction-travel-panel > img {
	display: block;
	bottom: 0;
	z-index: 98;
	border-radius: 3px;
}

.choice-direction-travel-panel .choice-direction-travel-body,
.choice-direction-travel-panel > header,
.choice-direction-travel-collapse > footer {
	display: block;
	position: relative;
	z-index: 99;
	background: none;
	box-sizing: border-box;
	padding-left: 20px;
	padding-right: 20px;
}

.choice-direction-travel-panel > header,
.choice-direction-travel-collapse > footer {
	padding-top: 12px;
	padding-bottom: 12px;
}

.choice-direction-travel-title {
	display: block;
	margin: 0;
	text-transform: uppercase;
}

.choice-direction-travel-collapse {
	display: block;
	position: absolute;
	z-index: 100;
	width: 100%;
	bottom: 0;
	left: 0;
	background: rgba(255, 255, 255, 0.75);
}

.choice-direction-travel-collapse:before {
	content: " ";
	display: block;
	border-top: 3px solid #d4a509;
	margin-top: -2px;
	width: 100%;
}

.choice-direction-travel-panel-left .choice-direction-travel-collapse:before {
	margin-left: 8px;
}
.choice-direction-travel-panel-left .choice-direction-travel-title {
	text-align: left;
}

.choice-direction-travel-panel-right .choice-direction-travel-collapse:before {
	margin-left: -8px;
}
.choice-direction-travel-panel-right .choice-direction-travel-title {
	text-align: right;
}

.choice-direction-travel-panel-full {
	width: 681px;
	height: 292px;
}

.choice-direction-travel-collapse > footer {
	text-align: right;
}

.choice-direction-travel-body {
	box-sizing: border-box;
	overflow: hidden;
	padding: 0;
	height: 0;
	transition: height 360ms;
	-moz-transition: height 360ms;
	-o-transition: height 360ms;
	-webkit-transition: height 360ms;
}

.choice-direction-travel-body dl > dt {
	padding: 6px 0 4px;
}

.choice-direction-travel-body dl > dd {

}

.choice-direction-travel-body a {
	text-decoration: none;
	color: #414342;
	border-bottom: 1px solid #d4a509;
}

.choice-direction-travel-panel:hover .choice-direction-travel-body,
.choice-direction-travel-panel:focus .choice-direction-travel-body {
	padding-top: 12px;
	padding-bottom: 12px;
	height: 300px;
}
.choice-direction-travel-panel.choice-direction-travel-panel-full:hover .choice-direction-travel-body,
.choice-direction-travel-panel.choice-direction-travel-panel-full:focus .choice-direction-travel-body {
	height: 206px;
}

.choice-direction-travel-panel {
	overflow: hidden;
}
.choice-direction-travel-panel-full > img {
	position: absolute;
	transition: width 360ms, height 360ms, left 360ms, bottom 360ms;
	left: 0;
}
.choice-direction-travel-panel-left > img {
	position: absolute;
	transition: width 360ms, height 360ms, left 360ms, bottom 360ms;
	left: 0;
}
.choice-direction-travel-panel-right > img {
	position: absolute;
	transition: width 360ms, height 360ms, left 360ms, bottom 360ms;
	left: 0;
}
.choice-direction-travel-panel:hover > img,
.choice-direction-travel-panel:focus > img {
	opacity: 0.65;

}

.choice-direction-travel-panel-left:hover > img,
.choice-direction-travel-panel-left:focus > img {
	width: 160%;
	height: 160%;
	left: -36px;
	bottom: -96px;
}
.choice-direction-travel-panel-right:hover > img,
.choice-direction-travel-panel-right:focus > img {
	width: 115%;
	height: 115%;
	left: -8px;
	bottom: -36px;
}
.choice-direction-travel-panel-full:hover > img,
.choice-direction-travel-panel-full:focus > img {
	width: 140%;
	height: 140%;
	left: -136px;
	bottom: -86px;
}


.icon-all-inclusive {
	background: url("/resources/template/vhs/img/icon_all_inclusive.png") no-repeat;
}

dt.icon-all-inclusive {
	background-position: 2px 4px;
	padding-left: 28px !important;
}

em.icon-all-inclusive,
i.icon-all-inclusive {
	display: inline-block;
	width: 24px;
	height: 24px;
}

.icon-postal-service {
	background: url("/resources/template/vhs/img/icon_postal_service.png") no-repeat ;
}

dt.icon-postal-service {
	background-position: 0 8px;
	padding-left: 28px !important;
}
em.icon-postal-service,
i.icon-postal-service {
	display: inline-block;
	width: 24px;
	height: 24px;
	opacity: 0.8;
}

.choice-direction-travel-icon-container {
	position: absolute;
	top: 0;

	padding: 12px 20px;
}


.choice-direction-travel-panel:hover .choice-direction-travel-icon-container,
.choice-direction-travel-panel:focus .choice-direction-travel-icon-container {
	display: none;
}

.choice-direction-travel-panel-left footer {
	text-align: right;
}

.choice-direction-travel-panel-right footer {
	text-align: left;
}
.choice-direction-travel-panel-left .choice-direction-travel-icon-container {
	left: 0;
}

.choice-direction-travel-panel-right .choice-direction-travel-icon-container {
	right: 0;
}

.choice-direction-travel-vertical-divider {
	display: block;
	height: 353px;
	margin: 48px 0;
	width: 1px;
	background: #eeeeee;
	float: left;
}

.choice-direction-travel-horizontal-divider {
	display: block;
	width: 649px;
	margin: 0 48px;
	height: 1px;
	background: #eeeeee;
	float: left;
}



.service-list-item > h4 > a {
	vertical-align: top;
	display: inline-block;
	padding-top: 4px;
}

.service-list-item > h4 > i {
	display: inline-block;
}

.service-list-item > h4 > .icon-postal-service {
	margin-top: 4px;
}

a.service-list-link {
	text-decoration: none;
	border-bottom: 1px solid #f2aa25;
	color: #414042;
}

a.service-list-link:hover,
a.service-list-link:focus {
	text-decoration: none;
	border-bottom: 1px solid #d4a509;
}


.choice-direction-travel-body p a,
.choice-direction-travel-body dd a {
border-bottom: none;
text-decoration: underline !important;
color:#d4a509;
}

div.icon-all-inclusive {
	background-position: 2px 4px;
	padding: 6px 0 4px;
	padding-left: 28px !important;
	font-weight: bold;
}

div.icon-postal-service {
        background-position: 0 8px;
	padding: 6px 0 4px;
	padding-left: 28px !important;
	font-weight: bold;
}

.choice-direction-travel-body div.choice-content a {
	border-bottom: none;
	text-decoration: underline !important;
	color: #d4a509;
}